@font-face {
  font-family: "io"; /* Project id 5128353 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5128353_tqvdm6gi89.woff2?t=1772364996918') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128353_tqvdm6gi89.woff?t=1772364996918') format('woff'),
       url('//at.alicdn.com/t/c/font_5128353_tqvdm6gi89.ttf?t=1772364996918') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-jiqiren:before {
  content: "\e760";
}

.io-wodeqiye:before {
  content: "\e617";
}

.io-zazhibolan:before {
  content: "\e753";
}

.io-jiaoseguanli:before {
  content: "\e626";
}

.io-a-bianzu82:before {
  content: "\e65d";
}

.io-donghua1:before {
  content: "\e68f";
}

.io-daren-meiti:before {
  content: "\e6f7";
}

.io-bizhishezhi:before {
  content: "\e630";
}

.io-xiongbenmanhuaLOGO:before {
  content: "\e6dd";
}

.io-huodong:before {
  content: "\f25d";
}

.io-youxi:before {
  content: "\f6a4";
}

.io-fanqiexiaoshuo-01:before {
  content: "\e6c5";
}

.io-donghua:before {
  content: "\e601";
}

